Subject: Re: [Ticket#2007040740000151] unsubscribe

From: Jmeeting Abuse Complaints <[email-masked]>
Date: Sat, 7 Apr 2007 14:33:53 -0400

Dear Dr.R.Stephens,

Please remove this address from your email list.  We did not sign up for your
email.  

Jmeeting

--
 Jmeeting.com
 Web: http://www.jmeeting.com/
--

"Dr.R.Stephens" <[email-masked]> wrote:

> Dear Darwin Day Friends and Supporters,
> 
> As a service to you, the Darwin Day Board of Directors has authorized me 
> to forward this information (attached as an Adobe Reader .pdf file) 
> about a Humanist Symposium at Harvard. The Board thought that you might 
> be interested in this event, as the Humanist Group at Harvard also 
> sponsors a Darwin Day Celebration in February.
> 
> 
> Sincerely yours,
> 
> 
> 
> Robert J. ("Bob") Stephens, Ph. D.
> Emeritus Director, Cell Biology Program
> SRI International (formerly Stanford Research Institute)
> President, Darwin Day Celebration, a nonprofit, tax-deductible 501(c)(3) 
> corp.
> http://darwinday.org <http://darwinday.org/>
> 
> P.S. If you do not want to receive further e-mail from Darwin Day 
> Celebration at your current e-mail address, simply send an e-mail to 
> [email-masked] <mailto:[email-masked]>, using the 
> account you want unsubscribed. If using that account is not possible, 
> send the information from another account, with a message giving your 
> old e-mail address, and the e-mail where we can verify that you actually 
> want our messages stopped. You can also unsubscribe by sending regular 
> mail, with your e-mail clearly identified, to "Darwin Day Celebration 
> (Unsubscribe), 2682 Middlefield Rd, Ste. P, Redwood City, CA 94063, USA".
> 
> 
>